a{
	outline:						none;
}
a img { border:none; }

.clear{
	clear:							both;
}

body{
	margin:							0;
	padding:						0;
	background-color:				#FFCC06;
	font-family:					Arial, Helvetica, sans-serif;
	overflow-x: hidden;
}

h3{
	font-size:						20px;
	font-weight:					normal;
    text-transform: 				uppercase;
}

/*
** HEADER
*/

#body_wrapper{
	background-color:				#fff;
	background-image:				url('../img/bg_body.png');
	background-repeat:				repeat-x;
	display:						inline-block;
	font-family:					Arial, Helvetica, sans-serif;
	width:							100%;
}

.central_wrapper{
	margin:							0 auto;
	position:						relative;
	width:							800px;
	z-index:						20;
}

#left_paws{
	background-image: 				url("../img/bg_left_paws.png");
    background-repeat: 				no-repeat;
    height: 						373px;
    left: 							-127px;
    position: 						absolute;
    top: 							180px;
    width: 							148px;
    z-index: 						10;
}

#right_paws{
	background-image: 				url("../img/bg_right_paws.png");
    background-repeat: 				no-repeat;
    height: 						219px;
    position: 						absolute;
    right: 							-88px;
    top: 							220px;
    width: 							88px;
    z-index: 						10;
}

#header_wrapper{
	background-color:				#ffcc06;
	height:							160px;
}

.left_column{
	float:							left;
	padding:						0 5px;
	width:							282px;
}

.right_column{
	float:							right;
	padding:						0;
	width:							498px;
}

#logo_link{
	background-image:				url('../img/bg_logo.png');
	background-repeat:				no-repeat;
	display:						block;
	height:							159px;
	text-indent:					-9999px;
	width:							226px;
}

ul#upper_navigation,
ul#lower_navigation{
	list-style:						none;
}

ul#upper_navigation li,
ul#lower_navigation li{
	float:							left;
}

ul#upper_navigation{
	background-color: #ffffff;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	float:							right;
	font-family:					Arial, Helvetica, sans-serif;
	font-size:						12px;
	font-weight:					bold;
	height:							22px;
	line-height:					22px;
	padding:						0;
	width:							331px;
}

ul#upper_navigation li a,
ul#upper_navigation li a:link,
ul#upper_navigation li a:visited{
	color:							#000;
	text-decoration:				none;
}

ul#upper_navigation li a:hover,
ul#upper_navigation li a:active{
	text-decoration:				underline;
}

ul#lower_navigation{
	float:							left;
	margin:							19px 0 0 0;
}

ul#upper_navigation li,
ul#lower_navigation li{
	margin:							0 10px;
}

ul#lower_navigation li a{
	border:							0;
	display:						block;
	text-indent:					-9999px;
}

ul#lower_navigation li a#home,
ul#lower_navigation li a#home:link,
ul#lower_navigation li a#home:visited{
	background-image:				url('../img/bg_links.png');
	background-position:			0 0;
	background-repeat:				no-repeat;
	height:							119px;
	width:							95px;
}

ul#lower_navigation li a#home:hover,
ul#lower_navigation li a#home:active{
	background-image:				url('../img/bg_links.png');
	background-position:			0 -119px;
	background-repeat:				no-repeat;
	height:							119px;
	width:							95px;
}

ul#lower_navigation li a#travel_info,
ul#lower_navigation li a#travel_info:link,
ul#lower_navigation li a#travel_info:visited{
	background-image:				url('../img/bg_links.png');
	background-position:			-104px 0;
	background-repeat:				no-repeat;
	height:							119px;
	width:							125px;
}

ul#lower_navigation li a#travel_info:hover,
ul#lower_navigation li a#travel_info:active{
	background-image:				url('../img/bg_links.png');
	background-position:			-104px -119px;
	background-repeat:				no-repeat;
	height:							119px;
	width:							125px;
}

ul#lower_navigation li a#privacy,
ul#lower_navigation li a#privacy:link,
ul#lower_navigation li a#privacy:visited{
	background-image:				url('../img/bg_links.png');
	background-position:			-238px 0;
	background-repeat:				no-repeat;
	height:							119px;
	width:							95px;
}

ul#lower_navigation li a#privacy:hover,
ul#lower_navigation li a#privacy:active{
	background-image: 				url("../img/bg_links.png");
    background-position: 			-238px -119px;
    background-repeat: 				no-repeat;
    height: 						119px;
    width: 							95px;
}

ul#lower_navigation li a#contact,
ul#lower_navigation li a#contact:link,
ul#lower_navigation li a#contact:visited{
	background-image:				url('../img/bg_links.png');
	background-position:			-341px 0;
	background-repeat:				no-repeat;
	height:							119px;
	width:							100px;
}

ul#lower_navigation li a#contact:hover,
ul#lower_navigation li a#contact:active{
	background-image:				url('../img/bg_links.png');
	background-position:			-341px -119px;
	background-repeat:				no-repeat;
	height:							119px;
	width:							100px;
}

.statcounter{
	display:						none;
}

/*
** CONTENT
*/

#content_wrapper{
	background-color:				#fff;
	border:							1px solid #dbe1e6;
	border-bottom:					0;
	display:						inline-block;
	position:						relative;
	width:							100%;
}

#phone_no{
	background-image:				url('../img/bg_phone_no.png');
	background-repeat:				no-repeat;
	color:							#fff;
	font-size:						20px;
	height:							63px;
	left:							-7px;
	line-height:					50px;
	position:						absolute;
	text-decoration: none;
	text-indent:					75px;
	top:							-1px;
	width:							238px;
	z-index:						30;
}

#index_title{
	display:						block;
}

#left_title_index{
	background-image:				url('../img/bg_left_title_index.png');
	background-repeat:				no-repeat;
	display:						block;
	float:							left;
	height:							290px;
	text-indent:					-9999px;
	width:							411px;
}

#right_title_index{
	background-image:				url('../img/bg_right_title_index.png');
	background-repeat:				no-repeat;
	display:						block;
	float:							right;
	height:							294px;
	text-indent:					-9999px;
	width:							353px;
}

#select_state_wrapper{
	margin:							0 0 0 10px;
	width:							280px;
}

#select_state_wrapper h3{
	background-image: 				url("../img/bg_title_select_state.png");
    background-position: 			0 0;
    background-repeat: 				no-repeat;
	color:							#1a82cb;
	font-size:						17px;
	font-weight:					normal;
    height: 						46px;
    line-height: 					46px;
	margin:							0 auto;
    padding: 						0 0 0 60px;
	text-transform:					uppercase;
    width: 							140px;
}

#select_state_wrapper #left_states_column,
#select_state_wrapper #right_states_column{
	background-color:				#ede7d7;
	background-image:				url('../img/bg_box_select_state.gif');
	background-repeat:				repeat-x;
	float:							left;
	height:							650px;
	padding:						20px 0 40px 15px;
	width:							122px;
}

#select_state_wrapper #left_states_column .index_state_cluster a,
#select_state_wrapper #left_states_column .index_state_cluster a:link,
#select_state_wrapper #left_states_column .index_state_cluster a:visited,
#select_state_wrapper #right_states_column .index_state_cluster a,
#select_state_wrapper #right_states_column .index_state_cluster a:link,
#select_state_wrapper #right_states_column .index_state_cluster a:visited{
	color:							#000;
	font-size:						13px;
	line-height:					25px;
	text-decoration:				none;
}

#select_state_wrapper #left_states_column .index_state_cluster a:hover,
#select_state_wrapper #left_states_column .index_state_cluster a:active,
#select_state_wrapper #right_states_column .index_state_cluster a:hover,
#select_state_wrapper #right_states_column .index_state_cluster a:active{
	color:							#296db1;
	text-decoration:				underline;
}

#pfh_mobile{
	background-image:				url('../img/bg_pfh_mobile.jpg');
	background-repeat:				no-repeat;
	height:							211px;
	margin:							20px 0 0 10px;
	width:							275px;
}

#pfh_mobile a{
	display:						inline-block;
	height:							100%;
	text-indent:					-9999px;
	width:							100%;
}

#welcome_screen{
	background-image:				url('../img/bg_welcome_screen.png');
	background-repeat:				no-repeat;
	background-position:			50% 80%;
	width:							480px;
}

#welcome_screen h3{
	color:							#d1262e;
	font-size:						21px;
	font-weight:					normal;
	text-align:						center;
	text-transform:					uppercase;
}

#landing_page_presentation{
	background-image:				url('../img/bg_welcome_pet.png');
	background-repeat:				no-repeat;
	font-size:						13px;
	height:							259px;
	line-height:					22px;
	padding:						20px 0 20px 180px;
}

#landing_page_presentation p#first_child{
	border-bottom:					2px dotted #000;
	padding:						0 0 10px 0;
}

#landing_page_presentation p#last_child{
	padding:						10px 0 0 0;
}

#popular_cities{
	/*background-image:				url('../img/bg_popular_cities.gif');
	background-repeat:				no-repeat;*/
	border:							1px solid #dbe1e6;
	font-size:						12px;
	/*height:							115px;*/
	line-height:					22px;
	margin:							20px 0;
	padding:						10px;
	text-align: center;
	width:							456px;
}

#popular_cities h3{
	background-image: 				url("../img/bg_title_popular_cities.png");
    background-repeat: 				no-repeat;
    color: 							#1A82CB;
    font-size: 						17px;
    font-weight: 					normal;
    height: 						38px;
    line-height: 					38px;
    padding: 						0 0 0 20px;
    width: 							200px;
}

.popular_hotels_column {
	display: inline-block; *display: inline; *zoom: 1;
	/*float:							left;*/
	margin:							0 0 0 15px;
	vertical-align: top;
	/*width:							100px;*/
}

#popular_cities h3 + .popular_hotels_column { margin-left: 0; }

.popular_hotels_column ul{
	list-style:						none;
}

.popular_hotels_column li { margin: 5px 0; }

#popular_cities p{
	padding:						10px 0 0 0;
}

#popular_cities a,
#popular_cities a:link,
#popular_cities a:visited{
	color:							#000;
	font-size:						13px;
	text-decoration:				none;
}

#popular_cities a:hover,
#popular_cities a:active{
	color:							#b91921;
	text-decoration:				underline;
}

#sponsor_links ul{
	list-style:						none;
	margin:							30px 0;
	overflow: hidden;
	text-align: center;
	width:							100%;
}

#sponsor_links ul > li { 
	display: inline-block; *display: inline; *zoom: 1; 
	float: none !important;
	margin-top: 10px !important;
}

#sponsor_links ul > li:first-child { margin-top: 0 !important; }

#sponsor_links ul li{
	float:							left;
	margin:							0;
}

#sponsor_links ul li a{
	height:							100%;
	display:						block;
	text-indent:					-9999px;
	width:							100%;
}

#sponsor_links ul li a#pet_finder{
	background-image: 				url("../img/bg_sponsor_links.png");
    background-repeat: 				no-repeat;
	background-position:			0 0;
	height:							56px;
	width:							155px;
}

#sponsor_links ul li a#kennel_club{
	background-image: 				url("../img/bg_sponsor_links.png");
    background-repeat: 				no-repeat;
	background-position:			-157px 0;
	height:							56px;
	width:							155px;
}

#sponsor_links ul li a#house_pet{
	background-image: 				url("../img/bg_sponsor_links.png");
    background-repeat: 				no-repeat;
	background-position:			-317px 0;
	height:							56px;
	width:							155px;
}

#contact_wrapper{
	/*height:							190px;*/
	padding:						0 40px 40px 40px;
	max-width:							700px;
}

#contact_wrapper h3{
	background-image:				url('../img/bg_contact_title.gif');
	background-repeat:				no-repeat;
	font-size:						20px;
	font-weight:					normal;
	height:							46px;
	line-height:					30px;
	margin:							20px 0;
	padding:						0 0 0 60px;
	text-transform:					uppercase;
	max-width:							300px;
}

#contact_content{
	background-image:				url('../img/bg_contact_content.gif');
	background-repeat:				repeat-x;
	/*height:							130px;*/
	padding:						30px;
}

#contact_content #reservations{
	color:							#d1262e;
	font-size:						16px;
	font-weight:					bold;
	margin:							0 0 20px 0;
}

#contact_content #email{
	background-image:				url('../img/bg_email_icon.gif');
	background-repeat:				no-repeat;
	font-size:						13px;
	font-weight:					bold;
	/*height:							20px;*/
	line-height:					14px;
	padding:						0 0 0 20px;
}

#contact_content #email a{
	color:							#000;
	font-weight:					bold;
}

#states_wrapper{
	padding:						0 40px 40px 40px;
	max-width:							700px;
}

#states_wrapper h3{
	background-image:				url("../img/bg_title_select_state.png");
	background-repeat:				no-repeat;
	font-size:						20px;
	font-weight:					normal;
	/*height: 						46px;*/
    line-height: 					46px;
	padding: 						0 0 0 60px;
    text-transform: 				uppercase;
}

#states_wrapper h3 span{
	background-color:				#d1262e;
	color:							#fff;
	padding:						5px;
}

#states_wrapper p{
	font-size:						13px;
	line-height:					20px;
	margin:							20px 0 0 30px;
}

#states_content{
	background-color: 				#F5F2E9;
    background-image: 				url("../img/bg_contact_content.gif");
    background-repeat: 				repeat-x;
    margin: 						20px 0 0 20px;
    padding: 						40px 5px;
    max-width: 							700px;
}

#states_content table#cities tr td{
	width:							150px;
}

#states_content table#cities a.city_list,
#states_content table#cities a.city_list:link,
#states_content table#cities a.city_list:visited{
	background-image:				url('../img/bg_city_list.gif');
	background-position:			center left;
	background-repeat:				no-repeat;
	color:							#000;
	font-size:						13px;
	font-weight:					bold;
	line-height:					25px;
	padding:						0 0 0 5px;
}

#states_content table#cities a.city_list:hover,
#states_content table#cities a.city_list:active{
	color:							#d1262e;
}

#states_content table#hotels a.hotel_list,
#states_content table#hotels a.hotel_list:link,
#states_content table#hotels a.hotel_list:visited{
	background-image:				url('../img/bg_hotels_link.gif');
	background-position:			center left;
	background-repeat:				no-repeat;
	color:							#000;
	font-size:						13px;
	font-weight:					bold;
	line-height:					25px;
	padding:						0 0 0 12px;
}

#states_content table#hotels a.hotel_list:hover,
#states_content table#hotels a.hotel_list:active{
	color:							#d1262e;
}

#map_click{
	float: 							right;
    font-family: 					Arial,Helvetica,sans-serif;
    margin: 						0 20px 20px 0;
    position: 						relative;
    top: 							25px;
}

#map_click p a{
	background-image: 				url("../img/bg_find_hotels.gif");
    background-repeat: 				no-repeat;
    color: 							#D1262E;
    padding: 						0 0 0 20px;
    text-align: 					left;
}

a.back_link{
	color: 							#D1262E;
    font-weight: 					bold;
    text-decoration: 				underline;
}

#privacy_wrapper{
	/*height:							190px;*/
	padding:						0 40px 40px 40px;
	max-width:							700px;
}

#privacy_wrapper p{
	font-size:						13px;
	line-height:					20px;
	margin:							10px 0;
	text-align:						justify;
}

#privacy_wrapper a{
    color: #D1262E;
}

/*
** FOOTER
*/

#footer_wrapper{
	background-color:				#ffcc06;
	border-top:						1px solid #000;
	padding:						20px 0 0 0;
}

#footer_wrapper p{
	font-size:						13px;
	margin:							0 auto;
	padding:						20px 0 0 0;
	width:							400px;
}

ul#footer_links{
	list-style:						none;
	margin:							0 auto;
	width:							700px;
}

ul#footer_links li{
	float:							left;
	padding:						0 5px;
}

#footer_wrapper a,
#footer_links a:link,
#footer_links a:visited{
	color:							#000;
	font-size:						13px;
	font-weight:					bold;
	text-decoration:				none;
}

#footer_wrapper a:hover,
#footer_wrapper a:active{
	color:							#b91921;
}

#footer_logo{
	background-image:				url('../img/bg_footer_logo.png');
	background-repeat:				no-repeat;
	bottom:							50px;
	float:							right;
	height:							97px;
	position:						relative;
	width:							124px;
}

#footer_logo a{
	display:						block;
	height:							100%;
	text-indent:					-9999px;
	width:							100%;
}
.social-bg { clear: both; float: right; margin-top: 15px; }
.social-bg > div { float: left; }
#___plusone_0 { margin-right: 15px !important; width: 75px !important; }
.hide { display: none; }